.alldh{
    width: 100%;
    height: 100%;
}
.bodyone{
    width: 70%;
    margin-left: 15%;
    margin-top: 2%;
    height: 78rem;
}
. dingbu{
    width: 100%;
    height: 100%;

}
.box1{
    width: 100%;
    height: 1rem;
    color: black;
}
.dingbu .box1 li {
    list-style: none;
    float: right;
    margin: 0.2rem;

}
a{
    color: black;
}

.sousuo{
    width: 100%;
    height: 100%;
    margin-top: 2rem;
    text-align: center;
}
.tupian{
    float: left;
}
.baidu{
    float: left;

}
.daohang{
    width: 100%;
    height: 100%;
    margin-top: 1rem;
    text-align: center;
    line-height: 260%;
    background-color: #001e50;
}
.daohang nav{
    margin-right: 15%;
    font-size: 1.1rem;
}
.daohang nav a:hover{
    color: red;
}
.left{
    margin-top: 20px;
    width: 50%;
    float: left;

}
.leftli{
    list-style-type:square;
    color: red;
    padding-left: 4rem;
}
.leftli1{
    list-style-type:square;
    color: gray;
    padding-left: 4rem;
}
.bt{
    list-style-type:square;
    color: red;
}
.dlxw .xw1 li{
    list-style-type:square;
    color: gray;
}
.bt1{
    list-style-type:square;
    color: red;
}
.right{
    float: right;
    width: 50%;

}

.footer{
    background-color: #001e50;
    height: 20rem;
}
.footer0{
    height: 20rem;
    width: 70%;
    margin-left: 15%;


    color: #e9ecef;
}
.footer1{
    height: 15rem;
}
.footer2{
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 2rem;
    color: #9C9C9C;
}
.jc{
    float: left;
    width: 35%;
    margin-left: 8rem;
    height: 10rem;
}
.jc li{
    list-style-type: square;
    color: red;
    margin-top: 2rem
}
.jc li span{
    font-size: 1.5rem;
    color: white
}
.jc1{
    margin-top: 1rem;
}
.smewm{
    width: 100%;
    margin-top: 1rem;
    float: left;
    text-align: center;
}
.sm{
    width: 40%;
    height: 10rem;
    float:right;
    margin-right: 5rem;
}
.sm li{
    list-style-type: square;
    color: red;
    margin-top: 2rem
}
.sm li span{
    font-size: 1.5rem;
    color: white
}
.sm ol{
    margin-top: 1.5rem;
}
.sm ol li{
    margin-top: 1rem;
    color: #9C9C9C;
}
.carousel-inner img {
    width: 100%;
    height: 100%;
}
.carousel-caption p{
    float: left;
    font-weight: bold;

}
.fj a{
    float: right;
}
btn btn-default{
    background-color: #007bff;
}
.jw{
    margin-top: -1rem;
}
.nrleft{
    float: left;
    width: 50%;
}
.nrright{
    float: right;
    width: 50%;
}
.nrleft li{
    list-style: none;
    width: 25%;
    float: left;
}
.nrright li{
    list-style: none;

}
.nrright1{
    width: 100%;
    height: 33%;

}
.nrright2{
    width: 100%;
    height: 33%;

}
.nrright2{
    width: 100%;
    height: 33%;

}
.zjxw{
    border-left:none;
    border-right:none;
    border-top:#A9A9A9 solid 2px;
    border-bottom: #A9A9A9 solid 2px;
    height: 22rem;
    width: 70%;
    margin-left: 15%;
    margin-top: 2rem;
}
.xyxw{
    border-left:none;
    border-right:none;
    border-top:none;
    border-bottom: #A9A9A9 solid 2px;
    height: 28rem;
    width: 70%;
    margin-left: 15%;
}
.dlxw{
    float: left;
    width: 33%;
}
.xwtp{
    float: right;
    width: 33%;
}
.xwnr{
    float: right;
    width: 33%;
}
.zjxw a{
    color: black;
}
.btn-group{
    background-color: #007bff;
    border-radius:10px;
    width: 10%;
}
.xyxw a{
    color: black;
}
.dlxw li{
    color:gray;
}
.xwnr li{
    list-style: none;
}
.footer2 p{
    font-size: 0.7rem
}
.ul01{
    list-style:none;
    position: fixed;
    width: 54px;
    left: 58%;
    margin-left: 502px;
    bottom: 20px;
    overflow: hidden;
}
.ul01 li{    position: relative;
    width: 48px;
    height: 48px;
    background: red;
    margin-top:3px;
    cursor: pointer;
    overflow: hidden;

}
.ul01 .li1{
    background: url(sprite.png) 0 0;
}
.ul01 .li2{
    background: url(sprite.png) 0 -51px;
}
.ul01 .li3{
    background: url(sprite.png) 0 -102px;
}
.ul01 .li4{
    background: url(sprite.png) 0 -153px;
}
.ul01 .li5{
    background: url(sprite.png) 0 -204px;
}
.ul01 .li6{
    background: url(sprite.png) 0 -255px;
}
.ul01 .li7{
    background: url(sprite.png) 0 -306px;
}
.ul01 a{
    content: attr(data-text);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    line-height: 48px;
    font-size: 12px;
    font-weight: 700;
    color: #fff!important;
    border-radius: 3px;
    background-color: #18448e;
    text-decoration: none!important;
    text-align: center;
    -webkit-transform-origin: -50% 50%;
    transform-origin: -50% 50%;
    -webkit-transform: rotate3d(0,0,1,90deg);
    transform: rotate3d(0,0,1,90deg);
    -webkit-transition: -webkit-transform .3s ease-in;
    transition: transform .3s ease-in;
    opacity: 0\9;
    filter: alpha(opacity=0)\9;
}
.ul01 li:hover a{
    -webkit-transform: rotate3d(0,0,1,0deg);
    transform: rotate3d(0,0,1,0deg);
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
*{
    margin: 0;
    padding:0;
}